/*
	Theme Name: Master Study Child
	Theme URI: https://stylemix.net
	Description: MasterStudy Child Theme
	Author: StylemixThemes
	Author URI: https://stylemix.net
	Template: masterstudy
	Version: 2.0
	License: GNU General Public License v2 or later
	License URI: https://www.gnu.org/licenses/gpl-2.0.html
	Tags: classes, courses, education, education center, learning center, tutoring, teaching, study, studying, learning, lessons, instructor, teacher, mentor
	Text Domain: masterstudy-child
*/

/* UPD SEPT */
@media (max-width: 400px) {
  .course-title-holder {
    padding-right: 5px;
  }
}

@media (max-width: 480px) {
  .woocommerce-MyAccount-navigation ul {
    padding-left: 0;
  }
  .woocommerce-MyAccount-navigation ul li {
    display: block;
  }
}

@media (max-width: 767px) {
  .table-responsive > .table > tbody > tr > td,
  .table-responsive > .table > tbody > tr > th,
  .table-responsive > .table > tfoot > tr > td,
  .table-responsive > .table > tfoot > tr > th,
  .table-responsive > .table > thead > tr > td,
  .table-responsive > .table > thead > tr > th {
    overflow: hidden;
    text-overflow: ellipsis;
  }
}

@media (max-width: 655px) {
  .course_table tr td.number.number-visible.title,
  .course_table tr td.title {
    padding-left: 20px;
    display: block;
    width: 100%;
  }
  .course_table tr td.stm_badge {
    display: block;
    width: 100%;
    text-align: left;
  }
  .course_table tr td .meta {
    padding-left: 12px;
  }
  .course_table tr td.stm_badge .badge_unit {
    margin-left: 15px;
  }
  .woocommerce-message {
    padding-right: 26px;
  }
  .woocommerce-message .button {
    position: static;
    float: none;
    display: block;
  }
  .woocommerce-message .button:after {
    display: none;
  }
  .shop_table > tbody > tr td.actions {
    padding-left: 15px;
    padding-right: 15px;
  }
  .woocommerce .shop_table.cart .coupon .button {
    display: block;
    margin-top: 15px;
  }
  .woocommerce .shop_table.cart .coupon {
    float: none;
    margin-bottom: 30px;
  }
  .woocommerce .shop_table.cart .button.update-cart {
    float: none;
    margin-bottom: 15px;
  }
  #stm-lms-login {
    padding: 0;
    width: 100%;
  }

  .stm_lms_login_wrapper {
    padding: 0px !important;
  }
}

.tp-caption .icon_in_btn {
  text-align: center !important;
}

@media (max-width: 991px) {
  .overflowed_content .wpb_column .vc_column-inner {
    margin-top: 0 !important;
  }
}

body .vc_row[data-vc-full-width] {
  overflow: visible;
}
body .vc_row[data-vc-full-width].vc_parallax {
  overflow: hidden;
}

.woocommerce-product-gallery {
  position: relative;
  margin-bottom: 3em;
}
.woocommerce-product-gallery figure {
  margin: 0;
}
.woocommerce-product-gallery
  .woocommerce-product-gallery__image:nth-child(n + 2) {
  width: 25%;
  display: inline-block;
}
.woocommerce-product-gallery .flex-control-thumbs li {
  list-style: none;
  float: left;
  cursor: pointer;
}
.woocommerce-product-gallery .flex-control-thumbs img {
  opacity: 0.5;
}
.woocommerce-product-gallery .flex-control-thumbs img.flex-active,
.woocommerce-product-gallery .flex-control-thumbs img:hover {
  opacity: 1;
}
.woocommerce-product-gallery img {
  display: block;
}
.woocommerce-product-gallery--columns-3 .flex-control-thumbs li {
  width: 33.3333%;
}
.woocommerce-product-gallery--columns-4 .flex-control-thumbs li {
  width: 25%;
}
.woocommerce-product-gallery--columns-5 .flex-control-thumbs li {
  width: 20%;
}
.woocommerce-product-gallery__trigger {
  position: absolute;
  top: 1em;
  right: 1em;
  z-index: 99;
}
ol.flex-control-nav.flex-control-thumbs {
  padding-left: 0px;
}
.woocommerce-product-gallery--columns-4 .flex-control-thumbs li {
  width: 20%;
}
.woocommerce-product-gallery__trigger {
  right: inherit;
  left: 0.5em;
}
.woocommerce div.product div.images .woocommerce-product-gallery__trigger {
  position: absolute;
  top: 0.5em;
  right: 0.5em;
  font-size: 2em;
  z-index: 9;
  width: 36px;
  height: 36px;
  background: #fff;
  text-indent: -9999px;
  border-radius: 100%;
  box-sizing: content-box;
}
.woocommerce
  div.product
  div.images
  .woocommerce-product-gallery__trigger:before {
  content: "";
  display: block;
  width: 10px;
  height: 10px;
  border: 2px solid #000;
  border-radius: 100%;
  position: absolute;
  top: 9px;
  left: 9px;
  box-sizing: content-box;
}
.woocommerce
  div.product
  div.images
  .woocommerce-product-gallery__trigger:after {
  content: "";
  display: block;
  width: 2px;
  height: 8px;
  background: #000;
  border-radius: 6px;
  position: absolute;
  top: 19px;
  left: 22px;
  -webkit-transform: rotate(-45deg);
  -ms-transform: rotate(-45deg);
  transform: rotate(-45deg);
  box-sizing: content-box;
}

/* Woo My Account Tabs*/
.woocommerce-account .woocommerce-MyAccount-navigation {
  display: table;
  float: none;
  width: 100%;
}
.woocommerce-account .woocommerce-MyAccount-content {
  float: none;
  width: 100%;
}
.woocommerce-MyAccount-navigation ul {
  display: table !important;
  table-layout: fixed;
  width: 100%;
  list-style: none;
  padding: 0;
  margin: 0;
  margin-bottom: 30px;
}
.woocommerce-MyAccount-navigation ul > li {
  display: table-cell;
}
.woocommerce-MyAccount-navigation ul > li > a {
  display: block;
  padding: 12px 20px;
  background-color: #457992;
  border: 0;
  border-left: 1px solid #fff;
  border-radius: 0;
  color: #fff;
  text-transform: uppercase;
  text-align: center;
  font-size: 14px;
}
.woocommerce-MyAccount-navigation ul > li.is-active a,
.woocommerce-MyAccount-navigation ul > li a:hover,
.woocommerce-MyAccount-navigation ul > li a:focus {
  background-color: #f0f2f5;
  color: #457992;
}
.woocommerce div.product form.cart .variations td.label {
  display: none;
}
.woocommerce-product-gallery {
  position: relative;
  margin-bottom: 3em;
}
.woocommerce-product-gallery figure {
  margin: 0;
}
a.woocommerce-LoopProduct-link.woocommerce-loop-product__link {
  z-index: 9 !important;
}
.stm_archive_product_inner_unit
  .stm_archive_product_inner_unit_centered
  .stm_featured_product_price
  .price
  h5 {
  font-weight: normal;
}
.widget_stm_recent_posts span.h6 {
  display: inline !important;
}
.widget_stm_recent_posts .cats_w {
  margin-left: 83px;
}

/*CHANGED*/
@font-face {
  font-family: "MyWebfontLight";
  src: url("https://elearning-teva.yourcode.pt/wp-content/font/AvenirNextLTPro-Regular.woff2");
  src:
    url("https://elearning-teva.yourcode.pt/wp-content/font/AvenirNextCyr-Regular.woff2")
      format("embedded-opentype"),
    url("https://elearning-teva.yourcode.pt/wp-content/font/AvenirNextLTPro-Regular.woff")
      format("woff"),
    url("https://elearning-teva.yourcode.pt/wp-content/font/AvenirNextLTPro-Regular.woff2")
      format("woff2"),
    url("https://elearning-teva.yourcode.pt/wp-content/font/AvenirNextLTPro-Regular.svg")
      format("svg");
  font-weight: normal;
  font-style: normal;
}

body,
html,
div,
span,
p,
h1,
h2,
h3,
h4,
h5,
h6,
section,
ul,
li,
ol {
  font-family: "MyWebfontLight" !important;
}

.top_bar_info.clearfix i {
  display: none;
}

.header_top_bar {
  background: rgb(22, 164, 59);
  background: linear-gradient(
    110deg,
    rgba(22, 164, 59, 1) 19%,
    rgba(172, 201, 55, 1) 72%
  );
}

.right_buttons .stm_lms_wishlist_button i {
  color: #009f3b;
}

html body.classic_lms .search-toggler {
  padding: 0;
  border-width: 0 !important;
}

.fa.fa-search {
  font-size: 18px;
  padding-top: 8px;
  color: #009f3b;
}

.transparent_header_off .header_default {
  padding: 10px;
}

.header_main_menu_wrapper {
  padding-top: 3%;
}

.stm_lms_courses_categories.style_4 {
  justify-content: center !important;
}

.stm_lms_courses_categories.style_4 .stm_lms_courses_category {
  margin: 33px !important;
  border-radius: 50% !important;
}

.stm_lms_courses__single__inner {
  height: 100%;
  background-color: #fff;
  margin: 0 10px;
  border: 1px solid #e0e0e0;
  box-shadow: 0 5px 20px 0px rgba(0, 0, 0, 0.15);
}

.transparent_header_off .header_main_menu_wrapper ul > li > a {
  color: #333;
  font-weight: 200;
  text-transform: capitalize;
  font-size: 18px;
}

.stm_lms_courses_grid__top h2 {
  text-transform: none !important;
}

.select2-container--default .select2-selection--single {
  border-color: #babdc1;
  border-radius: 50px;
  border: 3px solid #009f3b;
}

.select2-container--default
  .select2-selection--single
  .select2-selection__rendered {
  line-height: 40px;
}

.stm_lms_courses__single__inner {
  border-radius: 50px;
}

.stm_lms_courses__single--image img {
  width: 100%;
  border-top-left-radius: 50px;
  border-top-right-radius: 50px;
}

.stm_lms_courses__single--image::after,
.stm_lms_courses__single--image::before {
  background-color: rgba(0, 0, 0, 0) !important;
}

.stm_lms_courses__single--image > a > div::after {
  height: 0px !important;
}

.stm_lms_courses__single--inner {
  padding: 0 20px 20px !important;
}

#phrase {
  padding: 100px 0;
  background-position: center !important;
  background-repeat: no-repeat !important;
  background-size: 100%;
}

#footerImg {
  text-align: center;
  margin: auto;
  margin-bottom: -3px;
}

.stm_lms_lazy_image img {
  height: 100%;
  border-radius: 25px;
}

.widget.widget_mailchimp {
  width: 50%;
  margin: auto;
}
.btn-default {
  border-radius: 50px;
  background: rgb(22, 164, 59);
  background: linear-gradient(
    110deg,
    rgba(22, 164, 59, 1) 19%,
    rgba(172, 201, 55, 1) 72%
  );
  color: #fff !important;
}

.btn.btn-default.start-course {
  border-radius: 50px;
}

#footer {
  position: absolute !important;
}

#newsletter {
  -webkit-box-shadow: 7px 10px 5px 0px rgba(0, 0, 0, 0.09);
  -moz-box-shadow: 7px 10px 5px 0px rgba(0, 0, 0, 0.09);
  box-shadow: 7px 10px 5px 0px rgba(0, 0, 0, 0.09);
  border-radius: 50px;
  background-position: center right !important;
  background-repeat: no-repeat !important;
  background-size: 15%;
  background-image: url("https://elearning-teva.yourcode.pt/wp-content/uploads/2020/12/newsletter_detail.jpg");
}

.stm_lms_login_wrapper {
  background-color: transparent !important;
}

.approveUsers {
  margin-top: 5%;
}

#approveTable {
  border-radius: 25px;
}

#approveTable td {
  color: #273044;
}

.my-account .nav-tabs {
  display: none;
}

#object-nav {
  margin-bottom: 50px;
}

#settings-personal-li {
  display: none;
}

.stm-lms-wrapper.scorm {
  height: calc(95vh - 130px) !important;
}

.stm_lms_courses__single--price {
  display: none !important;
}

.course_available_only_in_subscription {
  display: none !important;
}

.stm-lms-wishlist {
  display: none !important;
}

.courses_filters__switcher {
  margin-left: 50px !important;
}

footer ul,
footer ol {
  list-style: none !important;
  padding-left: 0;
}

.textwidget {
  font-size: 13px;
  line-height: 30px;
  color: #fff;
}

.teacher,
.stm_lms_courses__single--info_author {
  display: none !important;
}

#stm-lms-register {
  display: none !important;
}

.stm-lms-wrapper__login .col-md-6 {
  width: 100% !important;
}

.vue_is_disabled.is_vue_loaded:not(.tab-pane),
#stm-lms-reset-password {
  display: block;
  width: 50%;
  margin: auto !important;
}

#stm-lms-reset-password input {
  margin: 0 0 30px;
}

.remembered_creds a {
  display: none;
}

.stm_lms_login_wrapper .form-group label {
  color: #666 !important;
}

.stm-lms-login__top {
  text-align: center;
}

.stm-lms-login__top h3 {
  color: #005670;
}

.stm_lms_login_wrapper {
  padding: 10px 50px;
}

.stm_lms_login_wrapper__actions label,
.lostpassword {
  color: #666 !important;
}

.form-control {
  border-radius: 25px !important;
}

#stm-lms-login,
#stm-lms-reset-password {
  box-shadow: 0 5px 20px 0px rgba(0, 0, 0, 0.15);
  padding: 50px 15px;
  border-radius: 25px;
  margin-top: 50px;
  background: #fff;
}

.stm-lms-wrapper__login {
  margin-bottom: 50px;
  padding-bottom: 75px;
  background-image: url("https://elearning-teva.yourcode.pt/wp-content/uploads/2021/01/bg_teva_slideshow.jpg");
}

.stm_lms_styled_checkbox__inner,
.stm_lms_styled_checkbox__inner span {
  border-radius: 50px;
}

.stm_lms_login_wrapper__actions {
  display: block !important;
}

.stm_lms_login_wrapper__actions .btn.btn-default {
  width: 100%;
  margin-top: 25px;
  position: relative;
}

.stm_lms_login_wrapper .lostpassword {
  float: right;
}

.powered-by {
  display: none !important;
}

.fc-form-1 {
  margin: auto !important;
  padding-top: 50px !important;
}

input[name="field1"] {
  border-radius: 50px !important;
  border: 2px solid #009f3b !important;
  line-height: 25px !important;
}

.submit-button {
  border-radius: 50px !important;
  background: rgb(22, 164, 59) !important;
  background: linear-gradient(
    110deg,
    rgba(22, 164, 59, 1) 19%,
    rgba(172, 201, 55, 1) 72%
  ) !important;
  color: #fff !important;
}

.formcraft-css ::placeholder {
  color: #666 !important;
  font-weight: bold;
}

.stm_lms_courses__single--title a h5 {
  min-height: 60px;
  display: block;
}

#slider-1-slide-1-layer-2 {
  font-family: "MyWebfontLight" !important;
}

.post_list_item_excerpt {
  display: none;
}

.single-tribe_events .tribe-events-event-meta {
  background: transparent;
  margin: 30px 0;
  border-radius: 25px;
}

.stm-lms-course-info__single_icon {
  color: #005670 !important;
  font-size: 28px;
}

body #buddypress .item-list-tabs ul li a,
body #buddypress .main-navs ul li a {
  background-color: #005670;
}

body #buddypress .item-list-tabs ul,
body #buddypress .main-navs ul {
  border-top: 3px solid #005670 !important;
  background-color: #005670 !important;
}

.stm_lms_wishlist_button,
.stm_lms_settings_button {
  display: none !important;
}

.stm_lms_lesson_header__right {
  display: block !important;
}

.stm_lms_lesson_header__center h5 > a {
  font-size: 30px;
}

.stm_lms_lesson_header__center {
  padding-top: 25px;
}

#searchform i {
  color: #fff !important;
}

#searchform button {
  border-top-right-radius: 25px !important;
  border-bottom-right-radius: 25px !important;
}

#wrapper .pmpro_checkout#pmpro_billing_address_fields thead,
#wrapper .pmpro_checkout#pmpro_payment_information_fields thead,
#wrapper .pmpro_checkout#pmpro_pricing_fields thead,
#wrapper .pmpro_checkout#pmpro_user_fields thead {
  background-color: #005670;
}

#pmpro_pricing_fields {
  display: none !important;
}

#pmpro_level-2 input,
#wrapper
  .pmpro_checkout
  .select2-container--default
  .select2-selection
  .select2-selection__rendered {
  border-radius: 25px;
  border: 2px solid #ccc;
  background: transparent;
  color: #aaa;
}

#wrapper .pmpro_checkout .select2-container--default .select2-selection {
  border-color: transparent;
}

#submeter {
  border-radius: 50px !important;
  background: rgb(22, 164, 59) !important;
  background: linear-gradient(
    110deg,
    rgba(22, 164, 59, 1) 19%,
    rgba(172, 201, 55, 1) 72%
  ) !important;
  color: #fff !important;
}

.entry-header {
  padding: 50px 0;
  display: none;
}

.stm_lms_courses__single--info_preview a {
  background: rgb(22, 164, 59) !important;
  background: linear-gradient(
    110deg,
    rgba(22, 164, 59, 1) 19%,
    rgba(172, 201, 55, 1) 72%
  ) !important;
}

.stm_lms_courses__single--info_preview:hover a {
  background: #005670 !important;
}

.nav.nav-tabs > li a,
#object-nav ul li a {
  border-radius: 15px;
}

body #buddypress .item-list-tabs ul,
body #buddypress .main-navs ul {
  border-top: 3px solid #005670 !important;
  background-color: #005670 !important;
  border-radius: 20px;
}

.stm_lms_course__image img {
  border-radius: 25px;
}

.stm-lms-course-info__single_label strong,
.stm-lms-course-info__single_label b {
  color: #005670 !important;
}

#stm_lms_instructor_courses,
#stm_lms_instructor_courses__top {
  display: none !important;
}

.camposRegisto {
  float: left;
  width: 100% !important;
}

.stm-lms-user-courses .stm_lms_instructor_courses__single--enroll .btn {
  width: 100%;
  border-radius: 25px;
}

#pmpro_level-2 label {
  color: #666 !important;
  font-weight: bold !important;
  margin-top: 15px;
}

#wrapper
  .pmpro_checkout
  .select2-container--default
  .select2-selection
  .select2-selection__arrow
  b::after {
  border-right-color: transparent !important;
  border-bottom-color: #005670 !important;
}

.select2-container--default
  .select2-selection--single
  .select2-selection__arrow
  b::after {
  border-color: #005670 transparent transparent !important;
}

#stm_lms_faq .panel.panel-default {
  border-radius: 25px;
}

footer a {
  color: #fff;
}

.stm_lms_complete_lesson.btn.completed span,
.stm_lms_complete_lesson.btn.completed::before {
  color: #fff !important;
}

.stm-lms-lesson_navigation.completed {
  background-color: #4e9e45 !important;
  bottom: 0 !important;
  width: 100% !important;
}

.stm-lms-course__lesson-content {
  margin-bottom: 10vh;
}

.stm-lms-course__sidebar_toggle {
  background-color: #adc04d !important;
}

.vjs-poster {
  background-color: transparent;
}

#stm-lms-reviews {
  display: none !important;
}

.pmpro-confirmation #main h3 {
  width: 100%;
}

.toggle-password,
.toggle-password2 {
  position: absolute;
  top: 45px;
  right: 15px;
  cursor: pointer;
}

.form-group.password,
.stm_lms_login_wrapper div:nth-of-type(2) {
  position: relative;
}

.lostpassword {
  display: none;
}

.lostpassword1 {
  float: right;
  color: #666 !important;
}

.stm-lms-user_create_announcement_btn a span,
.stm-lms-user_edit_profile_btn a span {
  font-size: 12px !important;
}

.acceptUser,
#approveAll {
  border-radius: 50px !important;
  background: rgb(22, 164, 59) !important;
  background: linear-gradient(
    110deg,
    rgba(22, 164, 59, 1) 19%,
    rgba(172, 201, 55, 1) 72%
  ) !important;
  color: #fff !important;
  border: transparent;
  padding: 5px 15px;
}

#iframe {
  overflow: hidden;
}

.stm_lms_type_slide .stm-lms-course__content_wrapper {
  background-color: transparent !important;
}

.vc_images_carousel .vc_carousel-control .icon-next,
.vc_images_carousel .vc_carousel-control .icon-prev {
  font-size: 6rem !important;
}

.stm_lms_type_slide h1 {
  display: none !important;
}

.stm_lms_finish_score__face,
.stm-lms-quiz__result_passing_grade,
.passed .stm-lms-quiz__result_number span::after {
  display: none !important;
}

.hiddenn {
  display: none;
}

.webinar-button {
  color: #fff !important;
  background-color: #21a43e !important;
  min-width: 150px !important;
  border-radius: 5px;
}

.webinar-button:hover {
  color: #5e5e5e !important;
  background-color: #dcdcdc !important;
}

.webinar-button a {
  color: #fff !important;
}

html.stm_lms_type_video body {
  background: #fff;
  color: #000;
}

.stm-lms-course__lesson-content__top h1 {
  color: #21a43e !important ;
}

.vc_general.vc_btn3.vc_btn3-size-md.vc_btn3-shape-rounded.vc_btn3-style-modern.vc_btn3-color-grey {
  border-color: #ebebeb;
  background-color: transparent !important;
  min-width: 150px;
}

.stm-lms-course__lesson-content__top h3 {
  color: #d0d0d0;
  font-weight: normal;
  font-size: 16px;
}

.stm-lms-wrapper .vc_tta-panel-title.vc_tta-controls-icon-position-right span {
  font-weight: bold !important;
  color: #333;
  font-size: 20px;
}

.stm-lms-wrapper .wpb_text_column.wpb_content_element {
  font-size: 15px;
}

.tabelaCedula {
  table-layout: fixed;
  width: 100%;
  word-break: break-all;
  margin-top: 5% !important;
}

.cuidadores td,
.cuidadores thead {
  border: 1px solid #009f3b !important;
  text-align: center !important;
  font-size: 12px !important;
}
.form-cover .select2-container--default .select2-selection--single {
  border-radius: 0px !important;
  border: 1px solid #d6d8d9 !important;
}
.stm-lms-course__content .container {
  max-width: 90% !important;
  margin: auto !important;
}

.h5p-actions {
  display: none !important;
}

.stm-lms-course__lesson-content__top h1 {
  display: none !important;
}

.borderAround {
  border: 1px solid #009f3b;
}
#ntb_table {
  color: #000 !important;
}

.noMargin .wpb_text_column.wpb_content_element {
  margin: 0 !important;
}

.affiliate_points.heading_font {
  display: none !important;
}
ul.h5p-actions {
  display: none !important;
}
.h5p-audio-inner button {
  height: 40px !important;
  width: 40px !important;
}
.azul {
  padding: 25px;
  background-color: #009f3b;
  border-radius: 60px;
  color: white;
  text-align: center;
}
.orangeButton button {
  background-color: #ee8a21 !important;
  border-color: #ee8a21 !important;
}
.bgTeva {
  background: bottom !important;
  margin-bottom: 0px !important;
}
.abas {
  background-color: #009f3b !important;
  cursor: pointer !important;
  padding: 0px !important;
  border-radius: 5px !important;
}
.abas p {
  color: #fff !important;
  margin: 5px !important ;
  cursor: pointer !important;
  font-size: 18px !important;
}
.classic_lms video {
  width: 100% !important;
}
.greenBg {
  background: #c1e1c1;
  border-radius: 10px;
}
.greenBg .wpb_text_column.wpb_content_element {
  margin-bottom: 0px !important;
  padding-top: 25px !important;
  padding-bottom: 25px !important;
}
.bgVerdeBr,
.bgVerdeBrP {
  background: #009f3b !important;
  display: flex;
  align-items: center;
  border-radius: 10px;
}
.bgVerdeBr h2,
.bgVerdeBr h3,
.bgVerdeBr h4,
.bgVerdeBr P {
  color: #fff !important;
}
.bgAzulBrP h2,
.bgAzulBrP h3,
.bgAzulBrP h4,
.bgAzulBrP P {
  color: #fff !important;
}

.bgVerdeBrP .wpb_content_element {
  margin-bottom: 10px !important;
  margin-top: 10px !important;
}
.bgAzulBrP {
  background: #007bff !important;
  display: flex;
  align-items: center;
  border-radius: 10px;
}

.bgAzulBrP .wpb_content_element {
  margin-bottom: 10px !important;
  margin-top: 10px !important;
}

.bgVerdeBr .wpb_content_element,
.mt-30 .wpb_content_element {
  margin-top: 35px !important;
}

.vc_row.wpb_row.vc_inner.vc_row-fluid.mb-15 {
  margin-bottom: 15px !important;
  padding: 0% 10%;
}
.bgVerdeBrP p {
  color: #fff !important;
}
.borderAzul {
  border: 2px solid #007bff;
  border-radius: 10px;
  padding: 0px 50px !important;
}
.borderVerde {
  border: 2px solid #009f3b;
  border-radius: 10px;
  padding: 0px 50px !important;
}
/* li.vc_tta-tab.vc_active a {
  background: #009f3b !important;
} */
.vc_general.vc_tta.vc_tta-tabs .vc_tta-tab > a {
  background: #afe1af !important;
}
.vc_general.vc_tta.vc_tta-tabs .vc_tta-tab.vc_active > a {
  background: #009f3b !important;
}
.vc_general.vc_tta.vc_tta-tabs .vc_tta-tab.vc_active > a span {
  color: #fff !important;
}
.bgVerdeCards {
  padding: 25px;
  background: #009f3b;
  border-radius: 10px;
  color: #fff;
}
.mt-15 {
  margin-top: 15px;
}
